footer.main{
    clear: both;
    background: #f5f5f5;
    padding: 10px 0 20px 0;
    font-family: Arial, sans-serif;
    position: relative;
}
footer.main .wrap{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 9px;
    background-color: inherit;
    box-shadow: none;
}
footer.main .shadow{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 7px;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.1)), color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#00ffffff',GradientType=0);
}

footer.main p{
    padding: 0;
    margin: 0 0 .85em 0;
}

footer.main .bottom-nav-panel{
    overflow: hidden;
    padding: 10px 0 0 0;
    margin-bottom: 35px;
}
footer.main .bottom-nav-panel .nav-column{
    float: left;
    width: 16.66%;
    list-style: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0 5px 0 0;
    margin: 0;
}
footer.main .bottom-nav-panel .nav-column li{
    font-size: 13px;
    margin-bottom: 3px;
    text-shadow: 0 1px 1px #fff;
    padding-left: 11px;
    background: url(http://i.sendflowers.ru/images/sendflowers2/div/arrow-3-green-right.png) no-repeat 0 5px;
}

footer.main .social-buttons-panel{
    overflow: hidden;
    margin-bottom: 20px;
}

footer.main .social-buttons-panel .social-buttons,
footer.main .social-buttons-panel .awards{
    float: left;
    margin-right: 45px;
}
footer.main .social-buttons-panel .social-buttons h1,
footer.main .social-buttons-panel .social-buttons .h1,
footer.main .social-buttons-panel .awards h1,
footer.main .social-buttons-panel .awards .h1,
footer.main .social-buttons-panel .payment-methods .h1{
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 0 1px 1px #fff;
    color: #444;
}

footer.main .social-buttons-panel .social-buttons .social-button{
    margin-right: 5px;
    opacity: .9;
}
footer.main .social-buttons-panel .social-buttons .social-button:hover{
    opacity: 1;
}

footer.main .social-buttons-panel .awards a{
    float: left;
    margin-right: 10px;
}
footer.main .social-buttons-panel .awards a img{
    height: 52px;
    margin-top: -10px;
}

footer.main .social-buttons-panel .payment-methods{
    float: left;
}
footer.main .social-buttons-panel .payment-methods .payment-methods-list{
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
}
footer.main .social-buttons-panel .payment-methods .payment-methods-list li{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
footer.main .social-buttons-panel .payment-methods .show-more{
    margin-left: 5px;
}
footer.main .social-buttons-panel .payment-methods .show-more:after{
    display: inline-block;
    margin-left: 5px;
    content: "";
    border-left: 4px solid;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}

footer.main .social-buttons-panel .counters-and-stuff{
    float: right;
    padding-top: 30px;
}

footer.main .social-buttons-panel .counters-and-stuff a[data-counter-type="secured-by-thawte"]{
    float: left;
    margin: 1px 4px 0 0;
}


footer.main .footer-info-text{
    text-shadow: 0 1px 1px #fff;
    color: #444;
}